html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.ttf") format("truetype"), url("../fonts/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url("../fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.ttf") format("truetype"), url("../fonts/Montserrat-Bold.svg#Montserrat-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Medium';
  src: url("../fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Medium.woff") format("woff"), url("../fonts/Montserrat-Medium.ttf") format("truetype"), url("../fonts/Montserrat-Medium.svg#Montserrat-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Montserrat-Bold';
  font-size: 20px;
  background-color: #373644;
  color: #fff;
  height: 100%;
  line-height: normal;
}

img {
  max-width: 100%;
  height: auto;
}

.d-none {
  display: none !important;
}

.container {
  width: 95%;
  width: -webkit-calc(100% - 110px);
  width: -moz-calc(100% - 110px);
  width: calc(100% - 110px);
  margin: 0 auto;
  margin-top: 4.3333vh;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

button, input, textarea {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  background-color: transparent;
}
button:active, button:focus, button:hover, input:active, input:focus, input:hover, textarea:active, textarea:focus, textarea:hover {
  -moz-outline-style: none;
  outline: 0;
  outline: none;
}

.icon {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  display: block;
}

.icon-open {
  width: 48px;
  height: 43px;
  background-image: url('../imagens/svg/ic-open.svg?1546791842');
}

.icon-in-progress {
  width: 44px;
  height: 44px;
  background-image: url('../imagens/svg/ic-in-progress.svg?1546791842');
}

.ic-server-down {
  width: 40px;
  height: 30px;
  background-image: url('../imagens/svg/ic-server-down.svg?1546791842');
}
.ic-server-down.inactive {
  background-image: url('../imagens/svg/ic-server-down-inactive.svg?1549459313');
}

.ic-premium-client {
  width: 37px;
  height: 35px;
  background-image: url('../imagens/svg/ic-premium-client.svg?1546791842');
}
.ic-premium-client.inactive {
  background-image: url('../imagens/svg/ic-premium-client-inactive.svg?1549459372');
}

.ic-up-down {
  width: 46px;
  height: 68px;
  background-image: url('../imagens/svg/ic-up-down.svg?1546791842');
}

.ic-up-effect {
  animation: ic-up-effect .6s ease-in-out;
}

@keyframes ic-up-effect {
  0% {
    -webkit-filter: contrast(1);
    filter: contrast(1);
  }
  50% {
    -webkit-filter: contrast(4);
    filter: contrast(4);
  }
  75% {
    -webkit-filter: contrast(3);
    filter: contrast(3);
  }
  90% {
    -webkit-filter: contrast(2);
    filter: contrast(2);
  }
}
.ic-high-demand {
  width: 30px;
  height: 45px;
  background-image: url('../imagens/svg/ic-high-demand.svg?1546791842');
}

.topo {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 35px;
}
.topo .logo {
  width: 25%;
}
.topo .open {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  width: 20.5555%;
  padding-left: 3%;
  font-size: 30px;
}
.topo .open i {
  margin-right: 20px;
}
.topo .in-progress {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  color: #1dcdfe;
  width: 20.5555%;
  padding-left: 3%;
  font-size: 30px;
}
.topo .in-progress i {
  margin-right: 20px;
}
.topo .new-ticket {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 17vw;
  color: #fff;
  font-size: 30px;
}
.topo .old-ticket {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 17vw;
  color: #fff;
  font-size: 30px;
}

.row {
  float: left;
  width: 100%;
  height: 70px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  background-color: #434453;
  margin-bottom: 10px;
  padding: 15px 0;
}
.row .title {
  height: 100%;
  width: 25%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  padding-left: 3%;
  border-right: solid 2px #4a4c5c;
  font-size: 30px;
}
.row .group {
  width: 41%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
}
.row .group .total {
  font-size: 40px;
  margin-right: 4%;
  color: #fff;
}
.row .group i {
  margin: 0 8%;
}
.row .group .group-open {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 50%;
  border-right: solid 2px #4a4c5c;
}
.row .group .group-inprogress {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 50%;
}
.row .group .group-inprogress .total {
  color: #1dcdfe;
}
.row .group-progress {
  width: 34vw;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  border-left: solid 2px #4a4c5c;
  padding-left: 35px;
  padding-right: 10px;
}
.row .col-progress {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  width: 50%;
  height: 100%;
  padding: 0 15px;
}
.row .col-progress .time {
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  text-align: right;
}
.row .col-progress.surpassed .time {
  color: #f81d64;
}

.slider .row {
  padding-right: 20px;
}
.slider .row .group-progress {
  width: calc(34vw - 9px);
}

.row-group {
  float: left;
  width: 100%;
  height: 190px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  background-color: #434453;
  margin-bottom: 10px;
  padding: 20px 20px 10px 20px;
}
.row-group .levels {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  float: left;
  width: 100%;
  padding-left: 20px;
  height: 100%;
  position: relative;
}
.row-group .levels .row {
  position: absolute;
  left: 20px;
  width: calc(100% - 20px);
}
.row-group .levels .title {
  width: calc(25% - 58px);
}
.row-group .levels .title .ic-high-demand.show {
  animation: show 2s ease-in forwards;
}
.row-group .levels .title .ic-high-demand.hide {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.row-group .levels .group {
  width: calc(41% + 42px);
}
.row-group .row {
  background-color: #525363;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.row-group .progress {
  background-color: #484959;
}
.row-group .title i {
  margin-left: 20px;
}

.up {
  animation: up .5s ease-in forwards, sombra 1s linear;
}

.low {
  animation: low .5s ease-in forwards;
}

@keyframes sombra {
  0% {
    box-shadow: 0 15px 25px 0 rgba(0, 0, 0, 0.4);
  }
  100% {
    box-shadow: 0 15px 25px 0 transparent;
  }
}
@keyframes show {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  50% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
@keyframes up {
  0% {
    top: 80px;
    z-index: 1;
  }
  100% {
    top: 0;
    z-index: 2;
  }
}
@keyframes low {
  0% {
    top: 0;
  }
  100% {
    z-index: 1;
    top: 80px;
  }
}
.footer {
  float: left;
  width: 100%;
  position: fixed;
  bottom: 30px;
}
.footer .footer-inner {
  height: 60px;
  float: left;
  width: 95%;
  width: -webkit-calc(100% - 110px);
  width: -moz-calc(100% - 110px);
  width: calc(100% - 110px);
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}
.footer .btns {
  position: absolute;
  left: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.footer .btn {
  height: 60px;
  width: 300px;
  border-radius: 30px;
  background-color: #434453;
  margin-right: 20px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.footer .btn i {
  margin-right: 12px;
}
.footer .btn span {
  font-size: 25px;
  font-weight: 500;
  line-height: normal;
  text-align: center;
  color: #9b9ca2;
}
.footer .slider_dots {
  position: absolute;
  right: 0;
}
.footer .slider_dots .slick-dots {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer .slider_dots .slick-dots li {
  margin-right: 50px;
}
.footer .slider_dots .slick-dots li:last-child {
  margin-right: 0;
}
.footer .slider_dots .slick-dots li button {
  width: 18px;
  height: 18px;
  background: #525363;
  font-size: 0;
  line-height: 0;
  display: block;
  cursor: pointer;
  border: none;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.footer .slider_dots .slick-dots li.slick-active button, .footer .slider_dots .slick-dots li:hover button {
  background: #9b9ca2;
}

.progress {
  width: 100%;
  height: 12px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background-color: #525363;
  position: relative;
  margin-bottom: 5px;
}
.progress .progress-color {
  height: 12px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  float: left;
}
.progress[data-status="verde"] .progress-color {
  width: 15%;
  background-color: #33ff42;
}
.progress[data-status="amarelo"] .progress-color {
  width: 52%;
  background-image: linear-gradient(to right, #33ff42 18%, #ffe300);
}
.progress[data-status="laranja"] .progress-color {
  width: 82%;
  background-image: linear-gradient(to right, #33ff42, #ffe300 51%, #fb7a34);
}
.progress[data-status="vermelho"] {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.progress[data-status="vermelho"]:after {
  content: "";
  position: absolute;
  right: -15px;
  width: 12px;
  height: 12px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  display: block;
  background-image: url('../imagens/svg/more.svg?1549463294');
}
.progress[data-status="vermelho"] .progress-color {
  width: 100%;
  background-color: #f81d64;
}
.progress[data-status="vermelho2"] .progress-color {
  animation: progresso 5s ease-in-out alternate infinite;
}

@keyframes progresso {
  0% {
    width: 0;
    background-color: #33ff42;
  }
  52% {
    width: 52%;
    background-image: linear-gradient(to right, #33ff42 18%, #ffe300);
  }
  82% {
    width: 85%;
    background-image: linear-gradient(to right, #33ff42, #ffe300 51%, #f81d64);
  }
  100% {
    width: 100%;
    background-color: #f81d64;
  }
}
.slick-slide {
  box-shadow: none;
  border-color: none;
  color: none;
  background: none;
  outline: none;
  border: none;
}

.slick-dotted.slick-slider {
  margin-bottom: 20px;
}

.slick-slide .item {
  float: left;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.no-tickets {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-top: 150px;
}
.no-tickets .firulas {
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}
.no-tickets h2 {
  font-size: 42px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.8;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin: 0 30px;
}
.no-tickets .gif {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  animation: efeito-firulas 2s ease-in forwards;
}
.no-tickets .gif .gif-img {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 30px;
}
.no-tickets .gif .gif-img img {
  width: 520px;
  height: 292px;
}

.efeito-firulas {
  animation: efeito-firulas 1s ease-in forwards;
}

@keyframes efeito-firulas {
  100% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
